{% extends "page.html" %}

{% block content %}
  <div class="story-list">
    <h1>Aktuální kola drabble soutěže</h1>

    <p>Zde se nachází aktuálně probíhající nebo již ukončená kola soutěžních drabblat.</p>

<h2>Letní drabble 2024</h2>
<dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: Důvěrného, Hrob, Dokázala, Strašné, Žádný, gumový, výšinu, Když</dt>
      <dt> Rozsah: </dt>
      <dd>libovolný</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 18, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 18, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 18, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 18, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 18, nazev: 5}) }}">Drabble č. 5</a></li>
    </ul>


<h2>Jarní drabble 2024</h2>
<dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: řeč, nemuseli, úder, neviditelným, utíkám, planetě, jsem, později</dt>
      <dt> Rozsah: </dt>
      <dd>libovolný</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 17, nazev: 8}) }}">Drabble č. 8</a></li>
    </ul>

<h2>Letní drabble 2023</h2>
<dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: Denní, mění, pohřbili, tance, půda, vrátili, nohami, pokusil se</dt>
      <dt> Rozsah: </dt>
      <dd>libovolný slov</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 16, nazev: 7}) }}">Drabble č. 7</a></li>
    </ul>    

<h2>Jarní drabble 2023</h2>
<dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: Čekal, Hranice, Listiny, Stejně, Týden, Kolonie, Pohled, Sedící</dt>
      <dt> Rozsah: </dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 8}) }}">Drabble č. 8</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 9}) }}">Drabble č. 9</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 10}) }}">Drabble č. 10</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 11}) }}">Drabble č. 11</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 15, nazev: 12}) }}">Drabble č. 12</a></li>
    </ul>    

<h2>Letní drabble 2022</h2>
<dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: Nepřetržitým, získat, jsem, vězňů, kýl, rozhodnutí, dedukci, radno</dt>
      <dt> Rozsah: </dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 14, nazev: 8}) }}">Drabble č. 8</a></li>
    </ul>

<h2>Jarní drabble 2022</h2>
<dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: snažili, podobne, přátelé, zatajeným, strach, dovoleno, peci, pochopit</dt>
      <dt> Rozsah: </dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 8}) }}">Drabble č. 8</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 13, nazev: 9}) }}">Drabble č. 9</a></li>
    </ul>

<h2>Letní drabble 2021</h2>
    <dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: Vôňu, tehdejší, klíček, stupňů, přijdeme, Hříchům, říká, neklidný</dt>
      <dt> Rozsah: </dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 8}) }}">Drabble č. 8</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 9}) }}">Drabble č. 9</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 10}) }}">Drabble č. 10</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 11}) }}">Drabble č. 11</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 12}) }}">Drabble č. 12</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 13}) }}">Drabble č. 13</a></li>
      	<li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 14}) }}">Drabble č. 14</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 15}) }}">Drabble č. 15</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 16}) }}">Drabble č. 16</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 17}) }}">Drabble č. 17</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 18}) }}">Drabble č. 18</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 19}) }}">Drabble č. 19</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 20}) }}">Drabble č. 20</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 21}) }}">Drabble č. 21</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 22}) }}">Drabble č. 22</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 12, nazev: 23}) }}">Drabble č. 23</a></li>
    </ul>

<h2>Velikonoční drabble 2021</h2>
    <dl>
      <dt>Zadaná slova:</dt>
      <dt>vyslal, Známo, služeb, deseti, postavily, lukem, znak, Červená</dt>
          <dt> Rozsah: </dt>
      <dd>Umělkyni se meze nekladou :P</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 8}) }}">Drabble č. 8</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 9}) }}">Drabble č. 9</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 10}) }}">Drabble č. 10</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 11}) }}">Drabble č. 11</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 12}) }}">Drabble č. 12</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 13}) }}">Drabble č. 13</a></li>
    	  <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 14}) }}">Drabble č. 14</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 15}) }}">Drabble č. 15</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 16}) }}">Drabble č. 16</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 11, nazev: 17}) }}">Drabble č. 17</a></li>
              
    </ul>


<h2>Letní drabble 2020</h2>
    <dl>
      <dt>Zadaná slova:</dt>
      <dt>Sada 1: poznáte, vlkodlak, srozumitelný, druzí, uzlů, ohrožení, trvalo, dobroty</dt>
      <dt>Sada 2: hodil, klasické, životě, vypravit, ebenové, ztichlým, zřejmé, vyžaduje</dt>
      <dt>Témata: probuzení v prostřed noci na divné zvuky v domě; pomsta rozmyslená na poslední chvíli;
      Jak spolupracovat při psaní drabble; realita versus konvence; Marco Polo stopuje po galaxii; 
      Písečná bouře v přesýpacich hodinach; Flankerův svět :) </dt>
      <dt> Rozsah: </dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 1}) }}">Drabble č. 1</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 2}) }}">Drabble č. 2</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 3}) }}">Drabble č. 3</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 4}) }}">Drabble č. 4</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 5}) }}">Drabble č. 5</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 6}) }}">Drabble č. 6</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 7}) }}">Drabble č. 7</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 8}) }}">Drabble č. 8</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 9}) }}">Drabble č. 9</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 10}) }}">Drabble č. 10</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 11}) }}">Drabble č. 11</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 12}) }}">Drabble č. 12</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 13}) }}">Drabble č. 13</a></li>
    	<li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 14}) }}">Drabble č. 14</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 15}) }}">Drabble č. 15</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 16}) }}">Drabble č. 16</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 17}) }}">Drabble č. 17</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 18}) }}">Drabble č. 18</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 19}) }}">Drabble č. 19</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 20}) }}">Drabble č. 20</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 21}) }}">Drabble č. 21</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 22}) }}">Drabble č. 22</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 23}) }}">Drabble č. 23</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 24}) }}">Drabble č. 24</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 25}) }}">Drabble č. 25</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 26}) }}">Drabble č. 26</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 27}) }}">Drabble č. 27</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 28}) }}">Drabble č. 28</a></li>
        <li><a href="{{ url('drabble-soutezni-kus', {kolo: 10, nazev: 29}) }}">Drabble č. 29</a></li>
    </ul>
<h2>Velikonoční drabble 2020</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>růžově, ostřílený, medvěd, výšinách, podobne, vítězem, králík, zpět</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>
    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 9}) }}">Drabble č. 9</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 10}) }}">Drabble č. 10</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 11}) }}">Drabble č. 11</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 12}) }}">Drabble č. 12</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 13}) }}">Drabble č. 13</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 14}) }}">Drabble č. 14</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 9, nazev: 15}) }}">Drabble č. 15</a></li>
</ul>
    
<h2>Osmé kolo drabble soutěže</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>Spať, rozum, doma, ruce, přibývá, problémy, král, však</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>

    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 9}) }}">Drabble č. 9</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 10}) }}">Drabble č. 10</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 11}) }}">Drabble č. 11</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 12}) }}">Drabble č. 12</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 13}) }}">Drabble č. 13</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 14}) }}">Drabble č. 14</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 8, nazev: 15}) }}">Drabble č. 15</a></li>
</ul>



<h2>Sedmé kolo drabble soutěže</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>blouznil, ještě, představit, zrnka, čekal, kázeň, storočie, nevzhlédla</dd>
      <dd>zdatností, drahý, nevěstě, hnědé, Všechny, konce, dochází, nohou</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>

    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 9}) }}">Drabble č. 9</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 10}) }}">Drabble č. 10</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 11}) }}">Drabble č. 11</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 12}) }}">Drabble č. 12</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 13}) }}">Drabble č. 13</a></li>
	<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 14}) }}">Drabble č. 14</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 15}) }}">Drabble č. 15</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 16}) }}">Drabble č. 16</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 17}) }}">Drabble č. 17</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 18}) }}">Drabble č. 18</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 19}) }}">Drabble č. 19</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 20}) }}">Drabble č. 20</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 21}) }}">Drabble č. 21</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 22}) }}">Drabble č. 22</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 23}) }}">Drabble č. 23</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 24}) }}">Drabble č. 24</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 25}) }}">Drabble č. 25</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 26}) }}">Drabble č. 26</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 27}) }}">Drabble č. 27</a></li>
<li><a href="{{ url('drabble-soutezni-kus', {kolo: 7, nazev: 28}) }}">Drabble č. 28</a></li>

</ul>


<h2>Šesté kolo drabble soutěže</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>prach, bankovky, slitování, vracel, mučení, těžce, položení, začíná</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>

    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 9}) }}">Drabble č. 9</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 10}) }}">Drabble č. 10</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 11}) }}">Drabble č. 11</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 6, nazev: 12}) }}">Drabble č. 12</a></li>
    </ul>


    <h2>Páté kolo drabble soutěže</h2>
    <dl>
      <dt>Zadaná slova</dt>
      <dd>novému; dlouho; bezpečí; vedly; klídek; bavlna; výrok; kůň;</dd>
      <dt>Rozsah drabble</dt>
      <dd>200-250 slov</dd>
    </dl>

    <ul>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 1}) }}">Drabble č. 1</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 2}) }}">Drabble č. 2</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 3}) }}">Drabble č. 3</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 4}) }}">Drabble č. 4</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 5}) }}">Drabble č. 5</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 6}) }}">Drabble č. 6</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 7}) }}">Drabble č. 7</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 8}) }}">Drabble č. 8</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 9}) }}">Drabble č. 9</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 10}) }}">Drabble č. 10</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 11}) }}">Drabble č. 11</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 12}) }}">Drabble č. 12</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 13}) }}">Drabble č. 13</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 14}) }}">Drabble č. 14</a></li>
      <li><a href="{{ url('drabble-soutezni-kus', {kolo: 5, nazev: 15}) }}">Drabble č. 15</a></li>
    </ul>
  </div>
{% endblock %}
